BODY{
	direction: rtl;
}

.login-page-html{
	/*background: url('images/bg.jpg') left top no-repeat;*/
	/*background-size: cover;*/
}
.login-page-html .login-page{
	background: #d2d6de;
}
.login-logo, .register-logo{
	margin: 30px 0;
}
.login-box-msg, .register-box-msg{
	/*text-align: right;*/
	font-weight: bold;
}
.login-box-msg SMALL, .register-box-msg  SMALL{
	font-weight: normal;
}
.login-page .alert{
	margin-bottom: 0;
}

.table{
	direction: rtl;
}
table.table-bordered th:last-child, table.table-bordered td:last-child{
	border-right-width: 1px;
}
select.input-sm{
	padding: 2px 10px;
}

.chosen-container{
	display: block;
	width: 100%!important;
	
}

.chosen-container .chosen-choices{
	border-color: #d2d6de;
    padding: 2px 12px;
	box-shadow: none;
	background-image: none;
}
.chosen-container-active .chosen-choices{
	border-color: #3c8dbc;
}

.dropzone{
	border-width: 1px;
	border-color: #d2d6de;
}

.input-group-addon:first-child{
	border-right: 1px solid #d2d6de;
}

.sidebar .thumbnail{
	background: none;
	border: none;
}

.sidebar .thumbnail .caption{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

.select2-container .select2-search--inline .select2-search__field{
	text-align: right;
}
.select2-container .select2-search--inline{
	float: right;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	float: right;
}
.select2-results__option{
	text-align: right;
}
.select2-container--default .select2-selection--multiple{
	border-color: #d2d6de;
}
.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-dropdown {
	border-color: #3c8dbc;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
	background-color: #3c8dbc;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color: #3c8dbc;
	border-color: #3c8dbc;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	color: #ffffff;
}

.sidebar-collapse .main-sidebar .thumbnail{
	display: none;
}

.sidebar-collapse .sidebar-menu li > a > .fa-angle-left{
	margin-right: 0;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side,
.skin-blue .sidebar-menu>li>.treeview-menu{
	background-color: #4C5259;
}
/*.skin-blue .sidebar a,
{
	color: #ffffff;
}*/

.sidebar-menu > li{
	border-bottom: 1px solid #8aa4af;
}

.dt-bootstrap .dt-buttons{
	float: left;
}
.dt-bootstrap .dataTables_length{
	float: right;
    margin-left: 30px;
    margin-bottom: 10px;
}

.dt-bootstrap .dataTables_filter{
	float: right;
}

div.dataTables_wrapper{
	position: relative;
}
div.dataTables_wrapper div.dataTables_processing{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    z-index: 9;
	background-color: #000000;
    opacity: .8;
}
div.dataTables_wrapper div.dataTables_processing .spin-cont{
	left: 50%;
    top: 50%;
    position: absolute;
    margin-left: -20px;
    margin-top: -20px;
    font-size: 50px;
    color: #ffffff;
}

table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable td:last-child, table.table-bordered.dataTable td:last-child{
	border-right-width: 1px;
}


.dataTable td .btn:last-child{
	margin-right: 5px;
}

.dataTable select{
	width: 100%;
}

#bulkAction{
	display: inline-block;
	margin-left: 15px;
	float: right;
}

#processing_spinner{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    z-index: 9999;
    background-color: #000000;
    opacity: .8;
	display: none;
}
#processing_spinner .spin-cont{
	left: 50%;
    top: 50%;
    position: absolute;
    margin-left: -30px;
    margin-top: -30px;
    font-size: 60px;
    color: #ffffff;
}

@media (max-width: 1045px) {
	#categories .btn{
		width: 100%;
	}
	#categories .btn:last-child{
		margin-top: 5px;
		margin-right: 0;
	}
	#categories.collapsed .btn{
		width: auto;
	}
	#categories.collapsed .btn:last-child{
		margin-top: 0;
		margin-right: 5px;
	}
}
@media (max-width: 1332px) {
	#orders .btn{
		width: 100%;
	}
	#orders .btn:last-child{
		margin-top: 5px;
		margin-right: 0;
	}
	#orders.collapsed .btn{
		width: auto;
	}
	#orders.collapsed .btn:last-child{
		margin-top: 0;
		margin-right: 5px;
	}
}
@media (max-width: 1082px) {
	#products .btn{
		width: 100%;
	}
	#products .btn:last-child{
		margin-top: 5px;
		margin-right: 0;
	}
	#products.collapsed .btn{
		width: auto;
	}
	#products.collapsed .btn:last-child{
		margin-top: 0;
		margin-right: 5px;
	}
}

@media (max-width : 385px) {
	#rc-imageselect, .g-recaptcha{
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		transform-origin: right top;
		-webkit-transform-origin: right top;
	}
}
@media (max-width : 315px) {
	#rc-imageselect, .g-recaptcha{
		transform: scale(0.7);
		-webkit-transform: scale(0.7);
		transform-origin: right top;
		-webkit-transform-origin: right top;
	}
}

.datepicker.datepicker-rtl {
	right: auto
}

.order_tax, .order_total, .order_shipping{
	display: none;
}

.select2-container--default .select2-selection--single,
.select2-container--default .select2-search--dropdown .select2-search__field{
	text-align: right;
}

.main-header .navbar .nav>li.notifications-menu>a{
	padding: 8px;
}

.main-header .navbar .nav > li.notifications-menu > a > .fa{
	font-size: 30px;
}

.main-header .navbar .nav > li.notifications-menu > a > .label{
	font-size: 18px;
	top: 3px;
	right: 3px;
}

.skin-blue .sidebar-menu li.header{
	color: #8aa4af;;
}

input[type=file].dz-hidden-input{
	display: none;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #ffc900;
	border-color: #ffc900;
}
.nav-tabs-custom > .nav-tabs > li.active {
	border-top-color: #ffc900;
}



.list-group.ui-sortable{
	margin-bottom: 0;
}
.block_list_item{
	padding: 0 15px 5px;
}

.block_list_item .handler {
	height: 100%;
	width: 35px;
	position: absolute;
	vertical-align: middle;
	left: 0;
	top: 0;
	padding: 8px 7px;
	border-right: 1px solid #ddd;
	cursor: pointer;
	text-align: center;
}
.block_list_item .cont {
	margin-left: 35px;
	position: relative;
	/*padding-top: 10px;*/
	/*height: 40px;*/
}
.block_list_item .cont .title{
	margin-top: 2px;
	text-indent: 10px;
}
.block_list_item .icon-remove{
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: pointer;
	padding: 5px;
}

.description-block > .description-text{
	text-transform: none;
}

.progress-group .progress-number{
	float: left;
}

.ltr_descr .pull-left{
	direction: ltr;
}

.nav-stacked > li.text-danger > a{
	color: #a94442;
}
.nav-stacked > li.text-success > a{
	color: #3c763d;
}

.callout.callout-gray{
	background-color: #f4f4f4 !important;
	color: #333 !important;
	border-color: #ffc900 !important;
}
.tooltip .tooltip-inner{
	direction: rtl;
}

.navbar-toggle{
	margin-left: 0;
}

.main-header .topHeader{
	float: none;
	width: 100%;
	height: 50px;
	position: absolute;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	z-index: -1;
}
.main-header .topHeader h3{
	margin: 0;
	font-weight: bold;
	line-height: 50px;
}

@media (max-width: 767px) {
	.main-header .topHeader{
		position: inherit;
	}
}
/*
.skin-yellow .main-header .navbar .nav>li>a,
.skin-yellow .main-header .navbar .dropdown-menu li a{
	color: #000000;
}
*/
.dropdown-menu > li > a:hover,
.dropdown-menu > .divider,
.skin-yellow .main-header .navbar .dropdown-menu li.divider{
	background-color: #e08e0b;
}

.navbar-custom-menu.pull-right > .navbar-nav > li > .dropdown-menu{
	right: 0;
	left: auto;
	background-color: #ffc900;
}

.btn-warning{
	color: #333;
}
.btn-warning:hover{
	color: #fff;
}
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-dropdown {
	border-color: #ffc900;
}
.navbar-nav > .user-menu{
    float: left;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p{
	color: #fff;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img{
	border-color: #e08e0b;
}

.certificate .table-bordered td{
	border-color: #000000;
	font-weight: bold;
}

.certificate .table-info .info{
	font-weight: normal;
	font-style: italic;
	background-color: inherit;
}

.certificate{
	position: relative;
	/*background: #fff;
	border: 1px solid #f4f4f4;
	padding: 20px;*/
}

.has-error .select2-container--default .select2-selection--single{
	border-color: #dd4b39 !important;
}

.wizardModal{

}
.wizardModal h3 {
	font-size: 22px;
	font-weight: 300;
	color: #333;
	line-height: 30px;
	margin-top: 0;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.wizardModal h4 {
	font-size: 18px;
	font-weight: 300;
	color: #333;
	line-height: 26px;
	margin-top: 15px;
}
.wizardModal .f1-steps { overflow: hidden; position: relative; margin-top: 20px; text-align: center; }
.wizardModal P{ margin: 0 0 10px; }

.wizardModal .f1-progress { position: absolute; top: 24px; right: 0; width: 100%; height: 1px; background: #ddd; }
.wizardModal .f1-progress-line { position: absolute; top: 0; right: 0; height: 1px; background: #ffc900; }

.wizardModal .f1-step { position: relative; float: right; width: 33.333333%; padding: 0 5px; }

.wizardModal .f1-step-icon {
	display: inline-block; width: 40px; height: 40px; margin-top: 4px; background: #ddd;
	font-size: 16px; color: #fff; line-height: 40px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.wizardModal .f1-step.activated .f1-step-icon {
	background: #fff; border: 1px solid #ffc900; color: #ffc900; line-height: 38px;
}
.wizardModal .f1-step.active .f1-step-icon {
	width: 48px; height: 48px; margin-top: 0; background: #ffc900; font-size: 22px; line-height: 48px;
	/*color: #333;*/
}

.wizardModal .f1-step p { color: #ccc; }
.wizardModal .f1-step.activated p { color: #333; }
.wizardModal .f1-step.active p { color: #333; }

.wizardModal .f1 fieldset { display: none; text-align: right; }

.wizardModal .f1-buttons { text-align: right; }

/*.wizardModal .f1 .input-error { border-color: #ffc900; }*/


.callout a.btn-app{
	color: #666;
	margin: 0;
}

.indexes_values .nav-pills{
	margin-top: 15px;
	font-size: 16px;
}

.indexes_values .nav-pills LI A{
	padding: 10px 15px 10px 120px;
}
.indexes_values .nav-pills LI A.long{
	padding: 10px 15px 10px 220px;
}
.indexes_values .nav-pills LI A .pull-left{
	position: absolute;
	left: 15px;
	top: 10px;
}

@media (max-width: 485px) {
	.indexes_values .nav-pills LI A{
		padding: 10px 5px 10px 110px;
	}
	.indexes_values .nav-pills LI A.long{
		padding: 10px 5px 10px 210px;
	}
	.indexes_values .nav-pills LI A .pull-left{
		left: 5px;
	}
}

.indexes_values .btn-block{
	display: none;
}
.indexes_values .btn-block b{
	font-size: 120%;
	white-space: normal;
}

.btn-app.btn-warning{
	white-space:inherit;
	margin:5px;
	height: auto;
	width: 120px;
	background-color: #ffc900;
}
.main-header .navbar-custom-menu .dropdown-menu li a{
	color: #FFF;
}
@media (max-width: 991px){
	.main-header .navbar-custom-menu .dropdown-menu li a{
		color: #333 !important;
	}
}

.table TD.text-right {
	text-align: right;
}

.skin-yellow .main-header .navbar .nav>li>a,
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p{
	color: #333;
}

.RWErrVal{
	color: #333;
	display: block;
	direction: ltr;
}
.RWErrMsg.smallText{
	font-size: 80%;
}

.register-box{
	width: 80%;
	max-width: 700px;
	margin-top: 25px;
	margin-bottom: 15px;
}
@media (max-width: 768px){
	.register-box{
		width: 90%;
		margin-top: 20px;
	}
}

/*.layerLink{
	border-bottom: 1px solid #c0c0c0;
}*/


a.whatapp_share {
	width: 54px;
	height: 42px;
	background: none;
	position: fixed;
	left: 0;
	top: auto;
	z-index: 999999999;
	bottom: 20%;
}
a.whatapp_share:before {
	content: "שתף";
	color: #000;
	z-index: 99999999;
	position: absolute;
	top: 24px;
	right: 15px;
	font-size: 11px;
}
a.whatapp_share:after {
	content: "\f232";
	width: 100%;
	height: 100%;
	text-align: center;
	position: absolute;
	font-family: fontAwesome;
	color: green;
	font-size: 23px;
	right: 0;
	background-color: #dadada;
	border-radius: 0 20px 20px 0;
	border: 1px solid #ffffff;
	border-left: none;
}
